set startingTime 02:00:00
set timePeriod 0	;# infinite
# set timePeriod 1	;# 1 second
# set timePeriod [expr 24*60*60]	;# 1 day
set numberOfSubstitutions 2	;# value is 1 or 2
set storeTclPage 1	;# value is 0 or 1
set storeOldTclPage 0	;# value is 0 or 1
